=== debian/changelog ===
core-network (4.6-2) unstable; urgency=low

  * debian/control: changed dependency from tk to tk8.5, in core-network-gui
    binary, to keep compatibility with current upstream version. Thanks a lot
    to Sergei Golovan. (Closes: #725764)
  * debian/watch: removed useless comments.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 10 Oct 2013 11:07:40 -0300

core-network (4.6-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 26 Sep 2013 21:21:53 -0300

core-network (4.6~rc6-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: updated URL in Source field.
  * debian/control:
      - changed Architecture field from 'any' to 'all'
        in core-network binary.
      - fixed Vcs-Browser field.
  * debian/watch: updated URL.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Tue, 10 Sep 2013 14:33:59 -0300

core-network (4.6~rc5-1) unstable; urgency=low

  * Initial release (Closes: #714076)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 28 Aug 2013 17:30:27 -0300
