=== debian/watch ===
version=3
http://downloads.pf.itd.nrl.navy.mil/core/source/core-(.*)\.tar\.gz
