=== scripts/xen/Makefile ===
--- 
+++ 
@@ -53,25 +53,25 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 ARCH = amd64
-AUTOCONF = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run automake-1.11
 AWK = gawk
 BINDIR = /usr/local/bin
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS =  -O3 -Werror -Wall -D_GNU_SOURCE
-COREDPY_VERSION = 4.6
+COREDPY_VERSION = 4.7
 CORE_CONF_DIR = /etc/core
 CORE_DATA_DIR = /usr/local/share/core
 CORE_GUI_CONF_DIR = ${HOME}/.core
 CORE_LIB_DIR = /usr/local/lib/core
 CORE_STATE_DIR = /var
-CORE_VERSION = 4.6
-CORE_VERSION_DATE = 20130925
+CORE_VERSION = 4.7
+CORE_VERSION_DATE = 20140806
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -83,7 +83,7 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 GREP = /bin/grep
-HELP2MAN = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run help2man
+HELP2MAN = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run help2man
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -94,16 +94,16 @@
 LIBS = 
 LIB_DIR = /usr/local/lib
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = core
 PACKAGE_BUGREPORT = core-dev@pf.itd.nrl.navy.mil
 PACKAGE_NAME = core
-PACKAGE_STRING = core 4.6
+PACKAGE_STRING = core 4.7
 PACKAGE_TARNAME = core
 PACKAGE_URL = 
-PACKAGE_VERSION = 4.6
+PACKAGE_VERSION = 4.7
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -118,11 +118,11 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-VERSION = 4.6
-abs_builddir = /home/jeffa/releases/core/4.6/core-4.6/scripts/xen
-abs_srcdir = /home/jeffa/releases/core/4.6/core-4.6/scripts/xen
-abs_top_builddir = /home/jeffa/releases/core/4.6/core-4.6
-abs_top_srcdir = /home/jeffa/releases/core/4.6/core-4.6
+VERSION = 4.7
+abs_builddir = /home/jeffa/releases/core/4.7/release-4.7/scripts/xen
+abs_srcdir = /home/jeffa/releases/core/4.7/release-4.7/scripts/xen
+abs_top_builddir = /home/jeffa/releases/core/4.7/release-4.7
+abs_top_srcdir = /home/jeffa/releases/core/4.7/release-4.7
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -149,7 +149,7 @@
 ifconfig_path = /sbin
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/jeffa/releases/core/4.6/core-4.6/config/install-sh
+install_sh = ${SHELL} /home/jeffa/releases/core/4.7/release-4.7/config/install-sh
 ip_path = /sbin
 libdir = /usr/local/lib
 libev_CFLAGS =
