=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: core-network
 Section: net
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Uploaders: Jeffrey M. Ahrenholz <jeffrey.m.ahrenholz@boeing.com>
 Build-Depends: debhelper (>= 9),
                automake,
                autotools-dev,
                bridge-utils,
+               dh-python,
                ebtables,
                gcc (>= 4.8.1-2~),
                help2man,
                imagemagick,
-               iproute2,
+               iproute2 | iproute,
                libev-dev,
+               net-tools | freebsd-net-tools,
                pkg-config,
-               python-dev,
-               python-support
-Standards-Version: 3.9.4
-Homepage: http://cs.itd.nrl.navy.mil/work/core
+               procps,
+               python-dev
+Standards-Version: 3.9.6
+Homepage: http://www.nrl.navy.mil/itd/ncs/products/core
 Vcs-Git: git://anonscm.debian.org/collab-maint/core-network.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/core-network.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/core-network.git
 
 Package: core-network
 Architecture: all
@@ -55,7 +57,7 @@
          ${misc:Depends},
          bridge-utils,
          ebtables,
-         iproute2,
+         iproute2 | iproute,
          python
 Recommends: quagga
 Suggests: core-network-gui
@@ -85,9 +87,10 @@
  network available for one or several environments.
 
 Package: core-network-gui
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, libtk-img, tk8.5
-Suggests: core-network-daemon, tcpdump
+Recommends: tcpdump
+Suggests: core-network-daemon, tshark, wireshark
 Description: intuitive network emulator that interacts with real nets (GUI)
  The Common Open Research Emulator (CORE) is a tool for emulating
  networks in one or more machines. You can connect these emulated
