=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,11 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
+export DEB_CFLAGS_MAINT_APPEND  = -fPIE
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,now
+
 %:
-	dh $@  --with autotools-dev --parallel
+	dh $@  --with autotools-dev,python2 --parallel
 
 override_dh_auto_configure:
 	sh bootstrap.sh
